Bug 1757908 - Fedora 30 build of python-json5?
Summary: Fedora 30 build of python-json5?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-json5
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-02 17:27 UTC by Terje Røsten
Modified: 2019-10-18 16:53 UTC (History)
1 user (show)

Fixed In Version: python-json5-0.8.5-2.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-17 23:23:31 UTC
Type: Bug


Attachments (Terms of Use)

Description Terje Røsten 2019-10-02 17:27:52 UTC
Description of problem:

Is that possible, would be nice too deps from other packages.

Comment 1 Fedora Update System 2019-10-08 10:16:48 UTC
FEDORA-2019-d3a619bd1e has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d3a619bd1e

Comment 2 Terje Røsten 2019-10-08 18:52:06 UTC
Thanks!

Comment 3 Fedora Update System 2019-10-09 17:39:46 UTC
python-json5-0.8.5-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d3a619bd1e

Comment 4 Fedora Update System 2019-10-17 23:23:31 UTC
python-json5-0.8.5-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2019-10-18 16:53:14 UTC
python-json5-0.8.5-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.